SocialEngine PHP Services

Professional services from SocialEngine for self hosted clients.

Installation Service

Fresh Installation of SocialEngine PHP
NOTES
* Server must meet SocialEngine requirements.
* Please view our support terms before purchasing.
* This is a fresh installation, not an upgrade service.

30 Days Technical Support

30 days of SocialEngine PHP technical support for self hosted clients. This does not auto renew and will require you to purchase it again when the 30 days expires.
Please view our support terms before purchasing.

Upgrade Service Standard

For upgrading your SocialEngine website and official plugins.
Requirements
Your account must have access to the current version release. If you don't have access, please purchase it before purchasing the upgrade service.
Current SEPHP versions 4.9 and above. (If your current version is 4.8 and below, please purchase the legacy upgrade)
Server must meet our requirements.

Upgrade Service Legacy Versions

For upgrading your SocialEngine website and official plugins.
Requirements
Your account must have access to the current version release. If you don't have access, please purchase it before purchasing the upgrade service.
For SEPHP versions 4.8 and below.
Server must be able to meet our requirements.Do NOT change server settings until we let you know as older versions will not work and the upgrade will not be able to be done.
If your site has third party products, please purchase the upgrade service from those experts as third party products break upgrades.